
#top_banner {width: 756px; height: 99px; background-image: url(/images/top_banner_holder.jpg); background-repeat: no-repeat; text-align:center; margin: 0px 10px 0px 10px;}


#top_menu, #search {width: 756px; margin: 0px 10px 0px 10px;}


#search_new{background-image: url(/images/search_bg2.jpg); background-repeat: repeat-x; height: 30px; text-align: left; margin: 0px 10px 0px 10px;}


#shadow_left {width: 26px; height: 100%; background-image: url(/images/shadow_left_cont.jpg); float: left; background-repeat: repeat-y;}


#shadow_left_inside {width: 26px; height: 100%; background-image: url(/images/shadow_left.jpg);}


#shadow_right {width: 26px; height: 100%; background-image: url(/images/shadow_right_cont.jpg); float: left;}


#shadow_right_inside {width: 26px; height: 100%; background-image: url(/images/shadow_right.jpg);}


body {font-family: Verdana, sans-serif; font-size: 10px; color: #083d65; line-height:15px; background: url(/images/bg.jpg) repeat-x #083d65; margin:0px}


#bigOne {width: 798px; margin: 0px auto; background:url(/images/mainBG.jpg)}


#main {width: 776px; margin: 0px auto; background: #fff; border: solid 1px #cecece}


#header {width: 756px; margin: 10px; background: #f5faff}


#header h1 {font-size: 14px; font-weight: bold; color: #a9bac6; margin: 15px; text-align:center}


#wrapper{margin: 0px 10px}


#content {width:756px; margin: 0px; background: url(/images/dots.gif) repeat-y; float:left}


#left {background: #fff; width: 448px; float:left; text-align:left}
.leftContent {margin: 0px 0px 10px 0px; display:inline-block; width: 100%}
.leftContentSmall2l {display:inline-block; width: 48%; float:left}
.leftContentSmall2r {display:inline-block; width: 48%; float:right}
.leftContent ul{ margin-top:10px; font-weight:normal}
.leftTitle {background: #c0cdde;}
.leftContent h1 {padding: 5px; margin:0px; font-size: 12px; font-weight:bold; color: #0a3c5f}
.leftContent h1 a, .leftContent h1 a:active, .leftContent h1 a:hover, .leftContent h1 a:visited
{color: #0a3c5f; text-decoration: none;}
.leftContent p{font-size:10px; color: #666666; margin: 10px; padding-bottom:10px}
.leftContent h2{font-size: 14px; color: #ad6c12; font-weight: bold; margin: 10px; padding-bottom:10px}
.leftContent h2 a, .leftContent h2 a:active, .leftContent h2 a:hover, .leftContent h2 a:visited
{color: #ad6c12; text-decoration: none;}
.leftContent h3{font-size:12px; color: #2e5370; margin: 10px; padding-bottom:10px}
.leftContent h4{list-style-type: circle; color: #2e5370; font-size: 11px; padding: 0px; margin: 10px}
.leftContent h4 a, .leftContent h4 a:active, .leftContent h4 a:hover, .leftContent h4 a:visited
{color: #2e5370; text-decoration: none;}
.leftContent h5{list-style-type: circle; color: #666666; font-size: 9px; font-weight: normal; padding: 0px; margin: 10px}
.leftContent h6{list-style-type: circle; color: #ad6c12; font-size: 11px; padding: 0px; margin: 10px}
.leftContent h6 a, .leftContent h6 a:active, .leftContent h6 a:hover, .leftContent h6 a:visited
{color: #ad6c12; text-decoration: none;}
.inlineImagesRight {float:right; margin: 0px -10px 0px 10px; border: 1px solid #c9c9c7}
.inlineImagesRightNoBorder {float:right; margin: 0px -10px 0px 10px; border: 0px}
.inlinetextRight {float:right; margin: 0px 5px 0px 195px; text-align:left; font color: #666666}
.inlineImagesLeft {float:left; margin: 0px 5px 0px 0px; border: 1px solid #c9c9c7}
.narrow_column{width: 216px; float: left; padding-right: 10px; padding-top: 10px}
.narrow_column_right{width: 216px; float: right; padding-top: 10px}

a, a:link, a:visited, a:active{color: #2e5370; text-decoration: underline;}
a, a:hover{text-decoration: none; color: #d41c1c;}


/* Hide leftContent hack \*/

* html .leftContent{

height:1%;

width: 100%;

}

.leftContent {

display:table;

}

/* End hide leftContent hack */


#right {float:right; width:287px; margin-left: 10px}
.rightContent {margin: 0px 0px 10px 0px; background: #f2f6f9; display:inline-block; width: 100%}
.rightTitle {background: #c0cdde}
.rightContent h1{padding: 5px; margin: 0px; font-size: 12px; font-weight:bold; color: #0a3c5f}
.rightContent h1 a, .rightContent h1 a:active, .rightContent h1 a:hover, .rightContent h1 a:visited
{color: #0a3c5f; text-decoration: none;}
.rightContent h2{list-style-type: circle; color: #2e5370; font-size: 11px; padding: 0px; margin: 0px}
.rightContent h3{margin: -18px 0 18px -20px;}
.rightContent h4{list-style-type: circle; color: #2e5370; font-size: 10px; font-weight:bold; padding: 0px; margin: 0px}
.rightContent h5{padding-top: 5px; padding-left: 10px; margin: 0px; font-size: 11px; font-weight:bold; color: #0a3c5f}
.rightContent p{font-size:10px; color: #2e5370; margin: 10px}
.rightContent img{float:left; margin: 0px 10px 10px 0px}
.rightContentInput{width: 180px}
.rightContent_leftimage{float:left; margin: 0px 10px 10px 0px; border: 1px solid #c9c9c7}
.rightContent_rightimage{float:right; margin-right: 5px; border: 1px solid #c9c9c7}

/* Hide rightContent hack \*/

* html .rightContent{

height:1%;

width: 100%;

}

.rightContent {

display:table;

}

/* End hide rightContent hack */

.bImage

{
        border: 1px solid #c9c9c7;
}


#botSep {clear:both; height:10px}


#footer {width: 756px; height: 109px; background-image: url(/images/bottom_banner_holder.jpg); background-repeat: no-repeat; text-align:center; margin: 0px 10px 0px 10px; padding-top: 9px;}


.footer_image {vertical-align:text-bottom}


#footer h1 {font-size: 14px; font-weight:bold; color: #a9bac6; margin: 15px; text-align:center}


#footer_link {width: 756px; margin: 0px 10px 0px 10px; color: #2e5370; background: #dfdfdf; text-align:center}

input, select

{
        color: #2e2e2e;


        background-color: #FFFFFF;


        font-family: Arial, Helvetica, sans-serif;


        font-size: 12px;
}

#pulldown {width: 756px; background: #fff; text-align:left; margin: 0px 10px 0px 10px; padding-top: 9px;}
.pulldownContent {margin: 0px 0px 10px 0px; background: #fff; display:inline-block; width: 100%}
.pulldownContentSmall2l {display:inline-block; width: 48%; float:left}
.pulldownContentSmall2r {display:inline-block; width: 48%; float:right}
.pulldownTitle {background: #c0cdde}
.pulldownContent h1{padding: 5px; margin: 0px; font-size: 12px; font-weight:bold; color: #0a3c5f}
.pulldownContent h1 a, .leftContent h1 a:active, .leftContent h1 a:hover, .leftContent h1 a:visited
{color: #0a3c5f; text-decoration: none;}
.pulldownContent h2{font-size: 14px; color: #ad6c12; font-weight: bold; margin: 10px; padding-bottom:10px}
.pulldownContent h2 a, .leftContent h1 a:active, .leftContent h1 a:hover, .leftContent h1 a:visited
{font-size: 14px; color: #ad6c12; font-weight: bold; text-decoration: none;}
.pulldownContent h3{font-size:12px; color: #2e5370; margin: 10px; padding-bottom:10px}
.pulldownContent h4{list-style-type: circle; color: #2e5370; font-size: 11px; padding: 0px; margin: 10px}
.pulldownContent h4 a, .leftContent h4 a:active, .leftContent h4 a:hover, .leftContent h4 a:visited
{list-style-type: circle; color: #2e5370; font-size: 11px; text-decoration: none;s}
.pulldownContent h5{list-style-type: circle; color: #2e5370; font-size: 14px; padding: 0px; margin: 10px}
.pulldownContent h5 a, .leftContent h1 a:active, .leftContent h1 a:hover, .leftContent h1 a:visited
{color: #2e5370; text-decoration: none;}
.pulldownContent p{font-size:10px; color: #666666; margin: 10px; padding-bottom:10px}

.c_text

{
        padding: 9px 10px 0 10px;
}

.blue_text
{
        color: #2e5370;
}

.blue_text ul
{
        list-style-type: circle;
        padding: 0px;
        margin: 0px;
}

.blue_text li
{
        margin: -18px 0 18px -20px;
}

.myButtonLink {
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

.myButtonLink:hover {
opacity:0.7;
filter:alpha(opacity=75); /* For IE8 and earlier */
}